We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Mixing Essential Studio 3.2.1.0 with 6.3.0.30

Thread ID:

Created:

Updated:

Platform:

Replies:

75702 Aug 6,2008 06:16 PM Aug 7,2008 08:44 AM General Discussion 1
loading
Tags: General Discussion
Bill Langlais
Asked On August 6, 2008 06:16 PM

I am porting a large system from VS2003 using ES 3.2.1.0 to VS2008 using ES 6.3.0.30. The system is made up of several exe's and many DLL's so we want to move parts over one DDl or EXE at a time. So I will be needing to run with a mix of 3.2.1.0.

Looking through the knowledge base and forums it appears that you need to do something if you want to be able to build both environments on one machine but I could not find steps for it. Can you help?


Ramani S [Syncfusion]
Replied On August 7, 2008 08:44 AM

Hi,

Thanks for choosing syncfusion products.

You can have both VS 2003 with 3.2.1.0 and VS 2008 with 6.3.0.30. But you can use only one version of assemblies at a time.

After rebuilt your system using VS 2003 with 3.2.1.0 , you have installed the 6.3.0.30 so your old project will refer the latest version assemblies installed,this might be the reason for the crash.

So to avoid the conflicts please make sure the assemblies that you are going to use in the project is alone present in the following location.

C:\windwows\assembly
C:\Program Files\Common Files\Microsoft Shared\MSEnv\PublicAssemblies
C:\Program Files\Reference Assemblies\Microsoft\Framework\v3.5

You can use both 3.2.1.0 and 6.3.0.30 with VS 2008.

Please check with your Direct-trac Incident ID 48630 for the reply to this.

Please let us know if your have any further queries.

Regards,
Ramani


>I am porting a large system from VS2003 using ES 3.2.1.0 to VS2008 using ES 6.3.0.30. The system is made up of several exe's and many DLL's so we want to move parts over one DDl or EXE at a time. So I will be needing to run with a mix of 3.2.1.0.

Looking through the knowledge base and forums it appears that you need to do something if you want to be able to build both environments on one machine but I could not find steps for it. Can you help?




CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;